version: '3.1'
networks:
  app:
services:
  dotnet:
    container_name: smart-rules-objeto
    image: fourcicle/smart-rules-objeto:latest
    restart: unless-stopped
    volumes:
      - /etc/hosts:/etc/hosts:ro
      - /etc/localtime:/etc/localtime:ro
      - /etc/timezone:/etc/timezone:ro
      - ./app/appsettings.json:/app/appsettings.json
    ports:
      - 8107:80
    networks:
      - app
    working_dir: /app
    command: bash -c "dotnet /app/ASBPM.BRMS.Api.Objeto.dll"
